Subject: Re: [stir] WG Last Call for STIR Certificates Document

From: Sean Turner <[email-masked]>
Date: Mon, 5 Sep 2016 18:33:04 -0400

John,

Thanks for the comments, and apologies for taking so long to get to these.

tl;dr: All fixed up in the editor’s copy.

> On Jul 13, 2016, at 17:09, J Braunberger <[email-masked]> wrote:
> 
> Just found a few proofreading things for cleanup...
> 
>      - page 3, 2nd last paragraph, 2nd last line:  s/taht/that/

fixed

>      - page 8, section 7, near end of 1st paragraph, the phrase before the "," seems incomplete
>                    "[I-D.ietf-stir-rfc4474bis] provides an "info" parameter of the
>                     Identity header which contains a URI where the credential used to
>                     generate the Identity header, and requires documents which define
>                    credential systems to list the URI schemes that may be present in the
>                    "info" parameter.”

Changed it to:

  [I-D.ietf-stir-rfc4474bis] provides an "info" parameter of the
  Identity header which contains a URI for the credential used to
  generate the Identity header; [I-D.ietf-stir-rfc4474bis] also
  requires documents which define credential systems list the URI
  schemes that may be present in the "info" parameter.

>      - page 9, section 8, near end of 1st paragraph:  "TN Authorization List extension particular is to allow a verifier to" - should it be "in particular”?

Made it “in particular"

>      - page 10, section 3, last sentence:  should be "a future version" or "future versions"
>      - page 10, section 9, last sentence on page:  s/that/than/
>      - page 11, section 9.1, last paragraph:  s/relying/relied/
>      - page 13, section 9.2.1, 2nd paragraph, 2nd sentence:  s/signlerequestExtensions/singleRequestExtensions/
>      - page 13, first bullet:  s/Sectin/Section/
>                                       also, "of as per in" - a little awkward?

fixed * 5

>      - page 14, section 9.3, last sentence:  "A verifier would then follow the URI to ascertain whether the list of TNs authorized for use by the caller." -
>                                                              incomplete sentence?

I think a verb was missing:

   A verifier would then follow the URI to ascertain whether the
   list of TNs authorized [are] for use by the caller.

>      - page 15, 2nd line:   s/number/numbers/

fixed

Note that these fixes will appear in the next version.

spt